<?php
require'fun.php';
require'f_conectare.php';
conectare('sorteaza membrii conectați','sorteaza-membrii-conectati');
$titlu='Sorteaza membrii conectați';
$back[1]='<a href="/conectati">'.img('group.gif',1).'Conectați</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('group.gif',1).'Sorteaza membrii conectați'.$div[5];
$form[0]='/conectati" method="get';
$form[1]=1;
require'f_scris3.php';
$locatiile=',,Toate locatiile';
$locatii=$conn->query('SELECT DISTINCT`membrii`.`location`FROM`membrii`,`membrii_conectati`WHERE`membrii`.`id`=`membrii_conectati`.`de`&&`membrii`.`vizibil`="0"ORDER BY`membrii`.`location`');
while($locatie=$locatii->fetch_row())
{
$locatiile.='::'.rawurlencode($locatie[0]).',,'.$locatie[0].' ('.$conn->query('SELECT COUNT(*)FROM`membrii`,`membrii_conectati`WHERE`membrii`.`id`=`membrii_conectati`.`de`&&`membrii`.`location`="'.$locatie[0].'"&&`membrii`.`vizibil`="0"')->fetch_row()[0].')';
}
$form[2]=$div[1].'Afiseaza membrii conectați din:<br />'.scris3('go',$locatiile).$div[0].$div[1].'Sortare dupa:<br />'.scris3('pid',',,Nume::1,,Ultima actiune::2,,Data înregistrării').$div[0].$div[1].'Afiseaza:<br />'.scris3('sex',',,Toate genurile::M,,Doar baieti::F,,Doar fete').$div[0];
$form[3]='pid::go::sex';
$form[4]='Afiseaza';
require'f_form.php';
require'f_jos.php';